import request from '@/utils/request'

// 获取表单的查询字段、按钮、表头信息
export function getTableQuery(data) {
  return request({
    url: '/boman-web-core/p/cs/getTableQuery',
    method: 'POST',
    data
  })
}
// 获取单表单数据
export function getObject(data) {
  return request({
    url: '/boman-web-core/p/cs/getObject',
    method: 'POST',
    data
  })
}
